.erjifontover2321{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #ffff00 ;}
.leaderfont2321{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.erjibackground2321{ font-size: 14pt; font-family: 宋体; border-bottom: 1px solid; position: relative; float: left; color: #ff0000; padding-bottom: 8px; padding-top: 8px; padding-left: 13px; left: -6px; top: 2px; padding-right: 13px; background-color: #f73809 ;}
.fontstyle2321{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}
.yijifontover2321{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}
.erjibackgroundover2321{ font-size: 14pt; font-family: 宋体; border-bottom: 1px solid; position: relative; float: left; color: #ff0000; padding-bottom: 8px; padding-top: 8px; padding-left: 13px; left: -6px; top: 2px; padding-right: 13px; background-color: #c01111 ;}
.ejfontstyle2321{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #ffffff ;}

.timestyle62874{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle62874{ font-weight: bold; font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.summarystyle62874{ line-height: 150%; color: #222222; font-size: 9pt;}
.morestyle62874{ font-size: 9pt ;}
.xiangxistyle62874{ font-size: 9pt; color: #0066ff; line-height: 150%; text-decoration: none ;}
.clickstyle62874{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle2324{ font-size: 9pt ;}
.clickstyle2324{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont2324{ font-size: 9pt; color: #666666; line-height: 150% ;}
.titlestyle2324{ font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none ;}
.columnstyle2324{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle2324{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c2324 {
font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none 
;}
A.c2324:link {
color:#222222;}
A.c2324:visited {
color:#222222;}
A.c2324:active {
color: #222222;}
A.c2324:hover {
color: #cc0000;}
.titlestyle2323{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle2323{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle2342{ font-size: 9pt ;}
.leaderfont2342{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle2342{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}
.timestyle2342{ font-size: 9pt; color: #ff0000 ;}

.titlestyle58595{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle2326{ font-size: 9pt ;}
.clickstyle2326{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont2326{ font-size: 9pt; color: #666666; line-height: 150% ;}
.titlestyle2326{ font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none ;}
.columnstyle2326{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle2326{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c2326 {
font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none 
;}
A.c2326:link {
color:#222222;}
A.c2326:visited {
color:#222222;}
A.c2326:active {
color: #222222;}
A.c2326:hover {
color: #cc0000;}
.morestyle2327{ font-size: 9pt ;}
.clickstyle2327{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont2327{ font-size: 9pt; color: #666666; line-height: 150% ;}
.titlestyle2327{ font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none ;}
.columnstyle2327{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle2327{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c2327 {
font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none 
;}
A.c2327:link {
color:#222222;}
A.c2327:visited {
color:#222222;}
A.c2327:active {
color: #222222;}
A.c2327:hover {
color: #cc0000;}
.titlestyle2337{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle2328{ font-size: 9pt ;}
.clickstyle2328{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont2328{ font-size: 9pt; color: #666666; line-height: 150% ;}
.titlestyle2328{ font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none ;}
.columnstyle2328{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle2328{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c2328 {
font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none 
;}
A.c2328:link {
color:#222222;}
A.c2328:visited {
color:#222222;}
A.c2328:active {
color: #222222;}
A.c2328:hover {
color: #cc0000;}
.morestyle2329{ font-size: 9pt ;}
.clickstyle2329{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont2329{ font-size: 9pt; color: #666666; line-height: 150% ;}
.titlestyle2329{ font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none ;}
.columnstyle2329{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle2329{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c2329 {
font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none 
;}
A.c2329:link {
color:#222222;}
A.c2329:visited {
color:#222222;}
A.c2329:active {
color: #222222;}
A.c2329:hover {
color: #cc0000;}
